import Ink

protocol MarkdownProcessor {

    static var modifier: Modifier.Target { get }

    init(content: Content, results: PageGenerationResults, language: ContentLanguage)

    func process(html: String, markdown: Substring) -> String
}
